<!-- popupLogin-->
<div class="modal b_popupLogin" tabindex="-1" aria-labelledby="b_popupLogin" aria-hidden="true">
    <div class="modal-dialog b_popupLogin__modalDialog">
        <div class="modal-content b_popupLogin__modalContent">
            <div class="container-fluid b_popupLogin__containerFluid">
                <div class="row b_popupLogin__contentRow">
                    <div class="col-12 col-md-6 b_popupLogin__content col-6 b_popupLogin__content_left">
                        <h3 class="b_popupLogin__formHeader">
                            ВХОД
                        </h3>
                        <form class="b_popupLogin__form" action="" method="post">
                            <input type="text" name="login" class="b_popupLogin__formLogin" placeholder="Логин">
                            <input type="password" name="password" class="b_popupLogin__formPassword" placeholder="Пароль">
                            <label class="b_popupLogin__formCheckboxLabel"> <input type="checkbox" class="b_popupLogin__formCheckbox">Запомнить меня</label>
                                @@include('../button/index.html', {
                                    "buttonText": "Войти",
                                    "buttonLink": "",
                                    "buttonLinkModificator": "b_button__link_popupLogin",
                                    "buttonModificator":" b_button_left"
                                })
                        </form>
                    </div>
                    <div class="col-12 col-md-6 b_popupLogin__content col-6 b_popupLogin__content_right">
                        <h4 class="b_popupLogin__goRegistrationInvite">
                            Еще не зарегистрированы?
                        </h4>
                             @@include('../button/index.html', {
                                "buttonText": "ЗАРЕГИСТРИРОВАТЬСЯ",
                                "buttonAttr": " data-dismiss='modal' data-toggle='modal' data-target='.b_popupRegistration'",
                                "buttonLink": "",
                                "buttonLinkModificator": "b_button__link_goRegistration close",
                                "buttonModificator":" b_popupLogin__goRegistration"
                            })
                        <h4 class="b_popupLogin__goRegistrationInviteOr">
                            или
                        </h4>
                            @@include('../button/index.html', {
                                "buttonText": "ВОЙТИ ЧЕРЕЗ <img class='b_button__text_facebookImg' src='images/b_button__text_facebookImg.png'/>",
                                "buttonLink": "",
                                "buttonLinkModificator": "b_button__link_facebook",
                                "buttonModificator":" b_popupLogin__loginFacebook"
                            })
                            @@include('../button/index.html', {
                                "buttonText": "ВОЙТИ ЧЕРЕЗ <img class='b_button__text_googlePlusImg' src='images/b_button__text_googlePlusImg.png'/>",
                                "buttonLink": "",
                                "buttonLinkModificator": "b_button__link_googlePlus",
                                "buttonModificator":" b_popupLogin__loginGoogle"
                            })
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /popupLogin-->